<?php 
/**
 * The Footer for SKT Ele Chocolate Lite
 *
 * Displays the footer area of the template.
 *
 * @package SKT Ele Chocolate Lite
 * 
 * @since SKT Ele Chocolate Lite 1.0
 */
global $complete;?>
<?php /*To Top Button */?>

<a class="to_top <?php if (empty ($complete['totop_id'])) { ?>hide_totop<?php } ?>"><i class="fa-angle-up fa-2x"></i></a> 
<!--Footer Start-->
<div class="footer_wrap layer_wrapper <?php if(!empty($complete['hide_mob_footwdgt'])){ echo 'mobile_hide_footer';} ?>">
  <?php
  global $complete;
  $footertype = $complete['foot_layout_id']; 
?>
  <div id="footer" class="footer-type<?php echo $footertype; ?>">
    <?php if($complete['hide_foot_infobox'] == '') { ?>
    <div class="footer-infobox">
      <div class="center"> <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="footer-logo-img" src="<?php echo $complete['footer_logo']; ?>"></a>
        <div class="clear"></div>
      </div>
    </div>
    <?php } ?>
    <div class="center">
      <div class="rowfooter<?php if ($footertype == 5) {?> footernone<?php } ?>">
        <div class="clear"></div>
        <?php if ($footertype == 4) {?>
        <div class="footercols4">
          <?php if (dynamic_sidebar('footer-1')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols1_title'])) { $ftcols1 = html_entity_decode($complete['foot_cols1_title']); $ftcols1 = stripslashes($ftcols1); echo do_shortcode($ftcols1); } ?>
          </h3>
          <?php $ftcols1cntnt = $complete['foot_cols1_content']; echo do_shortcode($ftcols1cntnt); endif;?>
        </div>
        <div class="footercols4">
          <?php if (dynamic_sidebar('footer-2')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols2_title'])) { $ftcols2 = html_entity_decode($complete['foot_cols2_title']); $ftcols2 = stripslashes($ftcols2); echo do_shortcode($ftcols2); } ?>
          </h3>
          <?php $ftcols2cntnt = $complete['foot_cols2_content']; echo do_shortcode($ftcols2cntnt); endif;?>
        </div>
        <div class="footercols4">
          <?php if (dynamic_sidebar('footer-3')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols3_title'])) { $ftcols3 = html_entity_decode($complete['foot_cols3_title']); $ftcols3 = stripslashes($ftcols3); echo do_shortcode($ftcols3); } ?>
          </h3>
          <?php $ftcols3cntnt = $complete['foot_cols3_content']; echo do_shortcode($ftcols3cntnt); endif;?>
        </div>
        <div class="footercols4">
          <?php if (dynamic_sidebar('footer-4')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols4_title'])) { $ftcols4 = html_entity_decode($complete['foot_cols4_title']); $ftcols4 = stripslashes($ftcols4); echo do_shortcode($ftcols4); } ?>
          </h3>
          <?php $ftcols4cntnt = $complete['foot_cols4_content']; echo do_shortcode($ftcols4cntnt); endif;?>
        </div>
        <?php } if ($footertype == 3) {?>
        <div class="footercols3">
          <?php if (dynamic_sidebar('footer-1')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols1_title'])) { $ftcols1 = html_entity_decode($complete['foot_cols1_title']); $ftcols1 = stripslashes($ftcols1); echo do_shortcode($ftcols1); } ?>
          </h3>
          <?php $ftcols1cntnt = $complete['foot_cols1_content']; echo do_shortcode($ftcols1cntnt); endif;?>
        </div>
        <div class="footercols3">
          <?php if (dynamic_sidebar('footer-2')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols2_title'])) { $ftcols2 = html_entity_decode($complete['foot_cols2_title']); $ftcols2 = stripslashes($ftcols2); echo do_shortcode($ftcols2); } ?>
          </h3>
          <?php $ftcols2cntnt = $complete['foot_cols2_content']; echo do_shortcode($ftcols2cntnt); endif;?>
        </div>
        <div class="footercols3">
          <?php if (dynamic_sidebar('footer-3')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols3_title'])) { $ftcols3 = html_entity_decode($complete['foot_cols3_title']); $ftcols3 = stripslashes($ftcols3); echo do_shortcode($ftcols3); } ?>
          </h3>
          <?php $ftcols3cntnt = $complete['foot_cols3_content']; echo do_shortcode($ftcols3cntnt); endif;?>
        </div>
        <?php } ?>
        <?php if ($footertype == 2) {?>
        <div class="footercols2">
          <?php if (dynamic_sidebar('footer-1')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols1_title'])) { $ftcols1 = html_entity_decode($complete['foot_cols1_title']); $ftcols1 = stripslashes($ftcols1); echo do_shortcode($ftcols1); } ?>
          </h3>
          <?php $ftcols1cntnt = $complete['foot_cols1_content']; echo do_shortcode($ftcols1cntnt); endif;?>
        </div>
        <div class="footercols2">
          <?php if (dynamic_sidebar('footer-2')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols2_title'])) { $ftcols2 = html_entity_decode($complete['foot_cols2_title']); $ftcols2 = stripslashes($ftcols2); echo do_shortcode($ftcols2); } ?>
          </h3>
          <?php $ftcols2cntnt = $complete['foot_cols2_content']; echo do_shortcode($ftcols2cntnt); endif;?>
        </div>
        <?php } if ($footertype == 1) { if(!dynamic_sidebar('footer-1')) : ?>
        <div class="footercols1">
          <?php if (dynamic_sidebar('footer-1')) : else : ?>
          <h3>
            <?php if (!empty ($complete['foot_cols1_title'])) { $ftcols1 = html_entity_decode($complete['foot_cols1_title']); $ftcols1 = stripslashes($ftcols1); echo do_shortcode($ftcols1); } ?>
          </h3>
          <?php $ftcols1cntnt = $complete['foot_cols1_content']; echo do_shortcode($ftcols1cntnt); endif;?>
        </div>
        <?php  endif; ?>
        <?php } ?>
      </div>
      <div class="clear"></div>
      <?php if($complete['hide_footer_navbar'] == '') { ?>
      <div class="footer-navbar">
        <?php $copyrightcntnt = $complete['footer_navigation_id']; echo do_shortcode($copyrightcntnt); ?>
      </div>
      <?php } ?>
    </div>
    <div id="copyright">
      <div class="copytext">
        <?php $copyrightcntnt = $complete['footer_text_id']; echo do_shortcode($copyrightcntnt); ?>
      </div>
    </div>
  </div>
  
  <!--Footer END-->
  <div class="footer-pattern"> <svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="424.000000pt" height="98.000000pt" viewBox="0 0 424.000000 98.000000" preserveAspectRatio="xMidYMid meet">
    <g transform="translate(0.000000,98.000000) scale(0.100000,-0.100000)" fill="#ffffff" stroke="none">
      <path d="M0 974 c0 -20 164 -135 265 -186 294 -149 611 -157 916 -24 12 5 26 -14 61 -86 105 -210 248 -346 440 -416 67 -25 86 -27 235 -28 l162 -1 54 -49 c71 -65 164 -119 262 -151 71 -24 96 -27 225 -27 123 -1 157 3 224 22 97 28 207 78 302 138 l72 44 59 -34 c140 -83 339 -117 488 -82 149 35 301 139 415 282 l60 75 0 265 0 264 -2120 0 c-1166 0 -2120 -3 -2120 -6z" />
    </g>
    </svg> </div>
</div>
<!--layer_wrapper class END-->
<?php wp_footer(); ?>
</body></html>