<?php
global $complete;  
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider1.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider2.jpg");
$ImageUrl[] = esc_url(get_template_directory_uri() ."/images/slides/slider3.jpg");

for($i=1; $i<=10; $i++){
	if(!empty($complete['slide_image'.$i])){
		$imgArr[] = $i;
	}
}
require get_template_directory() . '/frontpage/slider.php';
?>

<section id="home_slider">
  <div class="slider-main">
    <?php if(!empty($imgArr)){ ?>
    <div class="slider-wrapper theme-default">
      <div id="slider" class="nivoSlider">
        <?php
			   foreach($imgArr as $val){
				?>
        <img src="<?php echo $complete['slide_image'.$val]; ?>" data-thumb="<?php echo $complete['slide_image'.$val]; ?>" alt="<?php echo strip_tags($complete['slide_title'.$val]); ?>" title="<?php echo esc_attr('#htmlcaption'.$val) ; ?>" />
        <?php } ?>
      </div>
      <?php foreach($imgArr as $val)	{ ?>
      <div id="htmlcaption<?php echo esc_attr($val); ?>" class="nivo-html-caption">
        <div class="nivo-caption-content">
          <?php if(!empty($complete['slide_title'.$val])){ ?>
          <div class="title"><?php echo $complete['slide_title'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_desc'.$val])){ ?>
          <div class="slidedesc"><?php echo $complete['slide_desc'.$val]; ?></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val])){ ?>
          <div class="slidebtn"><a class="slidelink" href="<?php echo $complete['slide_link'.$val]; ?>"><?php echo $complete['slide_btn'.$val]; ?></a></div>
          <?php } ?>
          <?php if(!empty($complete['slide_btn'.$val.'_2'])){ ?>
          <div class="slidebtn slidebtn2"><a class="slidelink slidelink2" href="<?php echo $complete['slide_link'.$val.'_2']; ?>"><?php echo $complete['slide_btn'.$val.'_2']; ?></a></div>
          <?php } ?>
        </div>
      </div>
      <?php } ?>
    </div>
    <?php }
	else { ?>
    <div class="slider-wrapper slide-temp theme-default">
      <div id="slider" class="nivoSlider">
        <?php foreach($ImageUrl as $val) { ?>
        <img src="<?php echo $val; ?>" data-thumb="<?php echo $val; ?>" alt="" title="#htmlcaption" />
        <?php } ?>
      </div>
      <?php for($i=1; $i<=3; $i++)	{ ?>
      <div id="htmlcaption" class="nivo-html-caption">
        <div class="title"><?php echo 'Save The World'; ?></div>
        <div class="slidedesc">&nbsp;</div>
        <div class="slidebtn">&nbsp;</div>
      </div>
      <?php } ?>
    </div>
    <?php } ?>
    <div class="arrow-pattern"> 
		<svg version="1.0" xmlns="http://www.w3.org/2000/svg" width="1528.000000pt" height="120.000000pt" viewBox="0 0 1528.000000 120.000000" preserveAspectRatio="xMidYMid meet">
          <g transform="translate(0.000000,120.000000) scale(0.100000,-0.100000)" fill="#ffffff" stroke="none">
            <path d="M419 1189 c-112 -26 -236 -99 -348 -204 l-71 -67 0 -398 c0 -218 3 -425 6 -459 l7 -61 7633 0 7634 0 0 433 0 434 -78 74 c-168 163 -314 229 -503 229 -152 0 -259 -34 -392 -123 l-67 -45 -95 44 c-52 24 -134 56 -182 71 -80 25 -102 27 -253 28 -156 0 -170 -2 -245 -28 -108 -38 -216 -107 -298 -190 l-67 -68 -103 -4 c-123 -5 -196 -22 -303 -75 -169 -83 -307 -251 -384 -470 -13 -36 -25 -66 -26 -68 -1 -2 -31 5 -66 16 -155 48 -370 53 -533 13 -151 -37 -306 -115 -432 -218 l-53 -43 -3613 0 -3613 0 -44 46 c-119 122 -323 241 -490 286 -72 19 -109 23 -245 22 -138 0 -173 -4 -251 -25 l-92 -25 -17 56 c-9 30 -37 94 -61 141 -129 251 -344 388 -610 389 l-82 0 -68 69 c-249 248 -589 284 -957 100 l-64 -31 -60 41 c-127 87 -238 122 -383 120 -52 -1 -111 -5 -131 -10z" />
          </g>
         </svg> 
      </div>
  </div>
</section>
